/*
Theme Name: Ready Digital
Description: Juristjouren
Author: Fredrik
Template: Divi
Version: 1.0.1
/*

@import url("../Divi/style.css");

/*Dev*/
/*html * {
    background: rgba(255, 0, 0, .1);
    box-shadow: 0 0 0 1px purple;
}*/

/*--------------------------------------------------[ Basic ]*/
*::selection {background: #312f2f; color: #fff;}
*::-moz-selection {background: #312f2f; color: #fff;}

body {
  /*font-size: 1.3rem;*/
  font-family: 'futura-pt', helvetica, sans-serif;
  font-weight: 500;
  line-height: 1.5;
}

p {margin-bottom: 1rem;}

h1, h2, h3, h4, h5 {
  /*margin: 3rem 0 1.38rem;*/
  font-family: 'futura-pt', helvetica, sans-serif;
  font-weight: 500;
  line-height: 1.3;
}

h1 {
  margin-top: 0;
  /*font-size: 4.209rem;*/
  font-weight: 500;
}

.et_pb_text h2 {
  color: #535454;
  font-size: 40px;
}

.et_pb_text h3 {
  font-size: 35px;
  font-weight: 400;
}

/*h2 {font-size: 3.157rem;}
h3 {font-size: 2.369rem;}
h4 {font-size: 1.777rem;}
h5 {font-size: 1.333rem;}*/

small, .text_small {font-size: 0.8rem;}

#main-content .sub-page-header {
  margin: 0;
}

.sub-page-header h1 {
  color: #f3bc56;
  font-size: 30px;
  font-weight: 400;
  letter-spacing: 0.15em;
  text-transform: uppercase;
}

.news-header {
  background: url(/wp-content/uploads/2020/12/logo-juristjouren-symbol-orange.svg) no-repeat left center;
  background-size: auto 50px;
  padding-left: 40px;
}

.news-header h3 {font-size: 30px;}

.et_pb_text h1 + p em,
.ingress p {
  border-left: 3px solid #505050;
  color: #4d4e4e;
  color: #91908e;
  display: block;
  font-family: 'futura-pt', helvetica, sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.5;
  margin: 0.75em 0 0;
  padding-left: .75em;
  font-size: 24px;
}

#page-container {
  overflow-x: hidden;
}

.et_pb_text a,
.header-content p a {
  font-weight: 500;
}

.et_pb_text a.form-link {
  display: inline-block;
  font-size: .8em;
  font-weight: 400;
  line-height: 1.3;
}

/*--------------------------------------------------[ Top Bar ]*/
/*--------------------------------------------------[ Header ]*/
#main-header {
  box-shadow: none;
}

#fw-header h1 {
  font-size: 90px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

#fw-header .et_pb_fullwidth_header_subhead {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.025em;
}

#fw-header .et_pb_header_content_wrapper {
  font-size: 20px;
  font-weight: 500;
  margin: 1em 0 0;
}

#fw-header .et_pb_header_content_wrapper p em {
  color: #ccc;
}

#breadcrumb-container {
/*position: absolute;
left: 50%;
top: 150px;
transform: translateX(-50%);*/
background: #fff;
padding: 5px 0;
position: absolute;
top: 104px;
z-index: 99;
width: 100%;
}

.home #breadcrumb-container {display: none;}

#breadcrumb-container + #et-main-area {padding-top: 30px;}

#breadcrumbs {
width: 80%;
font-weight: 300;
max-width: 1300px;
margin: auto;
}
/*--------------------------------------------------[ Nav ]*/
/*Force mobile menu*/
/*@media (max-width: 1274px) {
  #et_mobile_nav_menu {display: block;}
  #top-menu {display: none;}
}*/

#mobile_menu {
  border: none;
}

#mobile_menu li a:hover {
  background-color: transparent;
  opacity: 1;
}

#main-header .mobile_menu_bar_toggle::before {
  color: #fff;
}

.mobile_nav.opened .mobile_menu_bar_toggle::before {
  content: "\4d";
}

/*--------------------------------------------------[ Sidebar ]*/
#main-content .container::before {content: none;}

/*#sidebar h4.widgettitle {
  color: #505050;
  font-size: 24px;
}

#sidebar .widget_categories li {}
#sidebar .widget_categories li a {
  border: 1px solid #53545477;
  border-radius: 3px;
  color: #535454;
  display: block;
  line-height: 1.25;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.025em;
  padding: 0.6em .6em;
  transition: all ease .25s;
}
#sidebar .widget_categories li a:hover {
  background: #535454dd;
  border: 1px solid #535454dd;
  color: #fff;
}*/

#special-sidebar {
  position: absolute;
  position: sticky;
  top: 104px;
}

#mobile-sidebar {
  /*background: #fff;*/
  margin-bottom: 0;
  padding: 0 20px;
}

#mobile-sidebar .menu::before,
#mobile-sidebar .widget_categories::before {
  background: rgb(244,244,244);
  background: linear-gradient(180deg, rgba(244,244,244,0.5) 0%, rgba(244,244,244,1) 100%); 
  content: "";
  width: 100%;
  height: 50px;
  position: absolute;
  pointer-events: none;
  bottom: 0;
  z-index: 1;
  transition: opacity ease 0.2s;
}

#mobile-sidebar.active .menu::before,
#mobile-sidebar.active .widget_categories::before {
  opacity: 0;
  visibility: hidden;
  z-index: 0;
}

#mobile-sidebar .menu,
#mobile-sidebar .widget_categories {
  height: 50px;
  position: relative;
  overflow: hidden;
}

#mobile-sidebar.active .menu,
#mobile-sidebar.active .widget_categories {
  height: auto;
  overflow-x: visible;
}

#mobile-sidebar .widget_nav_menu,
#mobile-sidebar .widget_categories {
  float: none;
  clear: none;
  margin: 0;
  width: 100%;
}

#mobile-sidebar h4.widgettitle {display: none;}

#mobile-sidebar .widget_nav_menu .menu,
#mobile-sidebar .widget_categories ul {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: flex-start;
}

#mobile-sidebar .menu li,
#mobile-sidebar .widget_categories ul li {
  /*margin: auto auto 10px auto;*/
  margin: 0 15px 15px 0;
}

#mobile-sidebar .menu li a, #categories-2 .cat-item li a,
#mobile-sidebar .widget_categories ul li a {
  border: 1px solid #53545477;
  border-radius: 3px;
  color: #535454;
  display: inline-block;
  line-height: 1.25;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.025em;
  padding: 0.6em .6em;
  transition: all ease .25s;
}

#mobile-sidebar .menu li.current-menu-item > a,
#mobile-sidebar .menu li.current-page-ancestor > a {
  background: #f4b031;
  border-color: #f4b031;
  color: #fff;
}

/*--------------------------------------------------[ Archive ]*/
.archive h2.entry-title {
  line-height: 1.1;
}

/*--------------------------------------------------[ Single post ]*/
.single-post h1.entry-title {
  line-height: 1.1;
}

.post-meta {
  color: #f4b031;
  font-size: 14px;
  font-weight: 700;
}

/*--------------------------------------------------[ Footer ]*/
#main-footer h4 {
  font-size: 16px;
  font-weight: 800;
  letter-spacing: 0.055em;
  text-transform: uppercase;
}


#footer-widgets .footer-widget a.icon {color: #fff;}
.icon::before {
  background: rgba(255,255,255,.2);
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-family: 'ETModules';
  font-size: 13px;
  line-height: 1;
  margin: 5px 5px 0 0;
  padding: .5em;
}
.icon.insta::before {content: "\e09a";}
.icon.fb::before {content: "\e093";}
.icon.yt::before {content: "\e0a3";}
.icon.li::before {content: "\e09d";}
.icon.tw::before {content: "\e094";}

#footer-bottom #footer-info {float: none; text-align: center;}

/*--------------------------------------------------[ Checkout ]*/
/*--------------------------------------------------[ Page specific ]*/
#read-more-section .et_pb_blurb .et_pb_main_blurb_image img {
  height: 100px;
  width: auto;
}

#start-info-text h2 a {transition: all ease 0.25s;}

#start-info-text h2 a:hover {
  color: #f4b031;
  text-decoration: underline;
}

/*--------------------------------------------------[ Buttons ]*/
.et_pb_button {
  font-family: 'futura-pt', helvetica, sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
}

/*--------------------------------------------------[ Misc ]*/
/*No select*/
.no-select,
.et_pb_button,
.et-pb-icon,
img,
#main-header,
#yith-faqs-container .yith-faqs-title {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/*GOTO top*/
/*.et_pb_scroll_top::before {content: "\42";}
.et_pb_scroll_top.et-pb-icon {
  background: #BA4F61;
  border-radius: 50%;
  margin-right: 10px;
}*/

/*Divi blog module*/
.et_pb_blog_grid article.et_pb_post {
  border: 0;
  display: flex;
  flex-flow: column nowrap;
  font-weight: 400;
  padding: 0;
}

.et_pb_blog_grid article.et_pb_post .et_pb_image_container {
  margin: 0;
  order: -2;
}

.et_pb_blog_grid article.et_pb_post .entry-title,
#archive-posts .entry-title {
  font-size: 30px;
  line-height: 1.1;
}

.et_pb_blog_grid article.et_pb_post .post-meta,
#archive-posts .post-meta {
  color: #f4b031;
  font-weight: 700;
  order: -1;
}

#page-container .article-row .et_pb_text {margin-bottom: 10px;}

#page-container .article-blog h2 {
font-size: 24px;
}

#page-container .article-blog .et_pb_post {
margin-bottom: 10px;
}

#archive-header {
  display: block;
  font-weight: 400;
  letter-spacing: 0.15em;
  margin-bottom: 20px !important;
}

#archive-posts .post-meta {font-size: 14px;}

/*Divi form*/
.et_pb_contact_form input,
.et_pb_contact_form textarea {
  letter-spacing: 0.025em;
  transition: all ease 0.25s;
}

#main-content .et_pb_contact_form input:focus,
#main-content .et_pb_contact_form textarea:focus {
  border-color: #f4b031;
}

.et_pb_contact_field[data-id="gdpr"] .et_pb_contact_field_options_title {display: none;}
.et_pb_contact_field_checkbox label {line-height: 1.3;}
.et_contact_bottom_container {
  float: none;
  justify-content: center;
  margin: auto;
}

#bottom-form .et_pb_contact_main_title {
  margin-bottom: .5em;
}

#bottom-form .et_pb_contact_field_checkbox {text-align: center;}

.et-pb-contact-message p {
  color: #505050;
  font-weight: bold;
}

#ui-datepicker-div .ui-widget-header,
#ui-datepicker-div .ui-state-highlight {background: #535454 !important;}
/*p[data-id="datum"] {position: relative;}*/
input#et_pb_contact_datum_0 {padding-left: initial;}
#page-container .calendar-icons {left: 3px; top: 3px; display: none !important;}

/*Avtal*/
#avtal-form .et_pb_contact_field_options_title {
  color: #4d4e4e;
  font-size: 20px;
  font-weight: 400;
}

#avtal-form.aktenskapsforord .et_pb_contact_main_title::after,
#avtal-form.aktenskapsforord .et_pb_contact_field_7::after,
#avtal-form.gavobrev .et_pb_contact_main_title::after,
#avtal-form.gavobrev .et_pb_contact_field_3::after,
#avtal-form.gavobrev .et_pb_contact_field_9::after,
#avtal-form.gavobrev .et_pb_contact_field_15::after,
#avtal-form.gavobrev .et_pb_contact_field_21::after,
#avtal-form.samboavtal .et_pb_contact_main_title::after,
#avtal-form.samboavtal .et_pb_contact_field_7::after,
#avtal-form.skuldbrev .et_pb_contact_main_title::after,
#avtal-form.skuldbrev .et_pb_contact_field_3::after,
#avtal-form.skuldbrev .et_pb_contact_field_9::after,
#avtal-form.testamente .et_pb_contact_main_title::after,
#avtal-form.inbordes-testamente .et_pb_contact_main_title::after,
#avtal-form.inbordes-testamente .et_pb_contact_field_6::after,
#avtal-form.skilsmassoformular .et_pb_contact_main_title::after,
#avtal-form.skilsmassoformular .et_pb_contact_field_6::after,
#avtal-form.skilsmassoformular .et_pb_contact_field_14::after {
  color: #505050;
  display: block;
  font-size: 20px;
  text-align: left;
  margin-top: 30px;
}

#avtal-form.aktenskapsforord .et_pb_contact_main_title::after,
#avtal-form.gavobrev .et_pb_contact_main_title::after,
#avtal-form.skuldbrev .et_pb_contact_main_title::after,
#avtal-form.testamente .et_pb_contact_main_title::after,
#avtal-form.skilsmassoformular .et_pb_contact_main_title::after {content: "Beställare";}
#avtal-form.aktenskapsforord .et_pb_contact_field_7::after {content: "Make eller maka";}
#avtal-form.gavobrev .et_pb_contact_field_3::after {content: "Gåvogivare";}
#avtal-form.gavobrev .et_pb_contact_field_9::after {content: "Eventuell gåvogivare 2";}
#avtal-form.gavobrev .et_pb_contact_field_15::after {content: "Gåvotagare";}
#avtal-form.gavobrev .et_pb_contact_field_21::after {content: "Eventuell gåvotagare 2";}
#avtal-form.samboavtal .et_pb_contact_main_title::after {content: "Sambo 1";}
#avtal-form.samboavtal .et_pb_contact_field_7::after {content: "Sambo 2";}
#avtal-form.skuldbrev .et_pb_contact_field_3::after {content: "Borgenär";}
#avtal-form.skuldbrev .et_pb_contact_field_9::after {content: "Gäldenär";}
#avtal-form.inbordes-testamente .et_pb_contact_main_title::after {content: "Testator 1";}
#avtal-form.inbordes-testamente .et_pb_contact_field_6::after {content: "Testator 2";}
#avtal-form.skilsmassoformular .et_pb_contact_field_6::after {content: "Make eller maka";}
#avtal-form.skilsmassoformular .et_pb_contact_field_14::after {content: "Gemensamma barn under 18 år";}


#avtal-form.samboavtal .et_pb_contact_field_7::after,
#avtal-form.aktenskapsforord .et_pb_contact_field_7::after {
  transform: translateX(-100%);
  margin-left: -3%;
}

#avtal-form p[data-type="input"] > label,
#avtal-form p[data-type="email"] > label {
  color: #91908e;
  display: block;
  font-size: 18px;
}


#avtal-form p[data-type="input"] input::placeholder,
#avtal-form p[data-type="email"] input::placeholder {opacity: 0;}

/*Pseudo dividers*/
/*#avtal-form .et_pb_contact::before {
  content: "Beställare";
  display: block;
}

#avtal-form .et_pb_contact_field[data-id="respektivefornamn"]::before {
  content: "Respektive";
  display: block;
  width: 100%;
}*/

/*FAQ*/
/*Yith FAQ*/
#main-content .yith-faqs-search {
  border: 0;
}

#main-content .yith-faqs-search-container {
  border: 0;
  border-radius: 0;
  height: auto;
}

.yith-faqs-search-button,
.yith-faqs-search-button button {
  border: 0;
  height: 100%;
  width: 75px;
}

.yith-faqs-search-button button {
  background-color: #f4b031;
  transition: all ease 0.25s;
}

.yith-faqs-search-button button:hover {
  background-color: #f4b031;
  cursor: pointer;
}

#main-content .yith-faqs-search-input {
  border: 1px solid #53545477 !important;
  border-radius: 3px;
  padding: 0;
}

#main-content .yith-faqs-search-input input {
  background: #fff;
  font-size: 18px;
  font-weight: 500;
  height: auto;
  letter-spacing: 0.025em;
  padding: 16px !important;
  width: 90%;
}

#main-content .yith-faqs-search-button {
  border: 1px solid #53545477;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  top: 0;
  right: 2px;
}

#main-content .yith-faqs-search-button button:hover {color: #fff;}

#main-content ul.yith-faqs-categories {
  margin: 0 0 30px;
  padding: 0;
}

#main-content ul.yith-faqs-categories li a {
  background: #fff;
  border: 1px solid #53545477;
  border-radius: 3px;
  padding: .5em 1.5em;
  color: #505050;
}

#main-content ul.yith-faqs-categories li a.active {
  background: #f4b031;
  border-color: #f4b031;
  color: #fff;
}

#yith-faqs-container .yith-faqs-item {
  border: 1px solid #53545477;
  border-radius: 3px;
  background: #fff;
}

#yith-faqs-container .yith-faqs-title {
  /*color: #aba39d;*/
  font-size: 18px;
  height: auto;
  padding: 1em 2em 1em .5em;
}

#yith-faqs-container .yith-faqs-title b {
  line-height: 1.3;
  transition: color ease 0.25s;
}

#yith-faqs-container .yith-faqs-item.active .yith-faqs-title {
  color: #505050;
}

#yith-faqs-container .yith-faqs-title .icon {
  background: transparent;
  border-radius: 3px;
  padding: 0;
  right: 20px;
}

#yith-faqs-container .yith-faqs-title .icon::before {
  background: #91908e; 
  content: '\4c';
  color: #fff;
  font-size: 24px;
  margin: 0;
  padding: 0 1px 1px 0;
  transition: transform 0.25s ease;
}

#yith-faqs-container .active .yith-faqs-title .icon::before {
  transform: rotate(45deg);
}

#yith-faqs-container .yith-faqs-content h4 {
  -webkit-hyphens: auto;
  hyphens: auto;
}

#yith-faqs-container .icon.yfwp-angle-double-up::before {transform: rotate(90deg);}

#yith-faqs-container .yith-faqs-content-wrapper {
    line-height: 1.5;
    padding: .5em 2.5em 1em .5em;
}

#yith-faqs-container .yith-faqs-link {display: none;}

.yith-faqs-pagination > ul > li > a, .yith-faqs-pagination > ul > li > span {border-radius: 3px;}

/*----------------------------------------------------------------------------[ Media Queries ]-------*/

@media screen and (min-width: 782px) {
/*--------------------------------------------------[ 🖥️ Basic Desktop ]*/
/*--------------------------------------------------[ 🖥️ Top Bar Desktop]*/
/*--------------------------------------------------[ 🖥️ Header Desktop]*/
/*--------------------------------------------------[ 🖥️ Nav Desktop]*/
#main-header #top-menu li a {
  letter-spacing: 0.1em;
  font-weight: 600;
}

#top-menu .menu-item-has-children > a:first-child::after {font-size: 14px;}

/*Drop-down*/
#top-menu.nav li ul {border: 0;}

#main-header #top-menu ul.sub-menu a {
  font-weight: 500;
  line-height: 1.5;
}

/*--------------------------------------------------[ 🖥️ Sidebar Desktop]*/
#sidebar-ring-oss span {
  font-weight: 400;
}

.rattsomrade-sidebar h4.widgettitle,
.widget-categories h4.widgettitle,
.widget_nav_menu h4.widgettitle {
  color: #505050;
  font-size: 24px;
}

.rattsomrade-sidebar .menu li {
  margin: 0 0 7px;
}

.rattsomrade-sidebar .menu li a,
#sidebar .widget_categories li a,
#sidebar .widget_nav_menu li a {
  border: 1px solid #53545477;
  border-radius: 3px;
  color: #535454;
  display: block;
  line-height: 1.25;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.025em;
  padding: 0.6em .6em;
  transition: all ease .25s;
}

.rattsomrade-sidebar .menu li a:hover,
#sidebar .widget_categories li a:hover,
#sidebar .widget_nav_menu li a:hover {
  background: #535454dd;
  border: 1px solid #535454dd;
  color: #fff;
}

.rattsomrade-sidebar .menu li.current-menu-item > a,
#sidebar .widget_categories li.current-cat a,
#sidebar .widget_nav_menu li.current-menu-item a,
#sidebar .widget_nav_menu li.current-menu-parent a {
  background: #f4b031;
  border-color: #f4b031;
  color: #fff;
}

/*Fix inline h2 :/*/
#menu-artikelkategorier h2 {
font-size: 15px;
color: #535454;
line-height: 1.25;
padding: 0;
}

#menu-artikelkategorier .sub-menu {display: none; margin-top: 10px;}
#menu-artikelkategorier .current-menu-item .sub-menu,
#menu-artikelkategorier .current-post-parent .sub-menu {
display: block;
}

#sidebar #menu-artikelkategorier .sub-menu li a {
background: transparent;
border: 0;
color: #535454;
}

#sidebar #menu-artikelkategorier .sub-menu li.current-menu-item h2 {color: #f4b031;}
/*--------------------------------------------------[ 🖥️ Category Desktop]*/
/*--------------------------------------------------[ 🖥️ Product Desktop]*/
/*--------------------------------------------------[ 🖥️ Footer Desktop]*/
/*--------------------------------------------------[ 🖥️ Checkout Desktop]*/
/*--------------------------------------------------[ 🖥️ Page specific Desktop]*/
/*--------------------------------------------------[ 🖥️ Buttons Desktop ]*/
/*--------------------------------------------------[ 🖥️ Misc Desktop]*/
}

/*--------------------------------------------------[ 💻 Tablet only ]*/
@media only screen and (min-width: 768px) and (max-width: 980px) {
   #breadcrumb-container {top: 80px;}
	#breadcrumb-container + #et-main-area {padding-top: 50px;}
}

/*--------------------------------------------------[ 📱 Mobile only ]*/
@media screen and (max-width: 781px) {
  
  #fw-header h1 {font-size: 50px;}
  #fw-header .et_pb_fullwidth_header_subhead {font-size: 24px;}
  #fw-header .et_pb_header_content_wrapper {font-size: 18px;}
  
  #fw-header .et_pb_fullwidth_header_container {width: 90%;}
  #fw-header .header-content {
    margin: 0;
    max-width: none;
  }

 #breadcrumb-container {top: 80px;}
	#breadcrumb-container + #et-main-area {padding-top: 50px;}

  .et_pb_text h1 + p em, .ingress p {font-size: 20px; line-height: 1.4;}

  .et_pb_blog_grid article.et_pb_post .entry-title {font-size: 24px;}
  .et_pb_blog_grid article.et_pb_post .post-content {font-size: 18px; margin-top: 1em;}

  #mobile-header-ring {
    font-size: 24px;
  }

  #mobile-header-ring span {
    font-size: 18px;
    font-weight: 400;
  }

  #mobile-header-ring .form-link {margin-top: 1em;}

  /*Mobile nav*/
  #main-header > .container {width: 100%;}
  #main-header .logo_container {padding-left: 5%;}
  #main-header #et-top-navigation {padding-right: 5%;}

  .et_mobile_menu li.first-level > a,
  .et_mobile_menu li > a {
    background-color: transparent;
    border-top: 1px solid rgba(255,255,255,.05);
    position: relative;
    text-transform: uppercase;
  }

  .et_mobile_menu li:first-child > a {border: 0;}

  .et_mobile_menu li.second-level a {
    border: 0;
    font-weight: 500;
    text-transform: none;
  }

  .et_mobile_menu li.current-menu-item > a,
  .et_mobile_menu li.current-page-ancestor > a {
    color: #f4b031;
  }

  .et_mobile_menu .first-level > a::after {
    font-family: 'ETmodules';
    color: #fff;
    content: '\4c';
    font-weight: normal;
    padding: .5em;
    position: absolute;
    font-size: 20px;
    top: 0%;
    /*transform: translateY(-50%);*/
    right: 0;
    transition: all ease 0.25s;
    transform-origin: center;
  }


  .et_mobile_menu .first-level > .icon-switch::after {transform: rotate(45deg);}
  .second-level {display: none;}
  .reveal-items {display: block;}
  
  .et_mobile_menu {
    /*margin-top: 20px;
    width: 230%;
    margin-left: -65%;*/
  }

  #main-content .yith-faqs-search-container {
    width: 100%;
  }

  #main-content ul.yith-faqs-categories li {display: block;}

  #avtal-form.samboavtal .et_pb_contact_field_7::after,
  #avtal-form.aktenskapsforord .et_pb_contact_field_7::after {
    transform: none;
    margin-left: 0;
  }

}

@media screen and (max-width: 400px) {
  #main-content .et_pb_row {width: 90%;}

  #mobile-header-ring .form-link {font-size: .7em;}
  #mobile-sidebar {padding: 0;}

  #fw-header h1 {font-size: 40px;}
  #fw-header .et_pb_fullwidth_header_subhead {font-size: 20px;}
  #fw-header .et_pb_header_content_wrapper {font-size: 16px;}
}